Erro ao enviar plugin wordpress

Pessoal, boa noite a todos.

Terminei de configurar uma nova vps contabo com aaPanel, instalei os apps necessários (php 7.4, litespeed, redis, etc) e estou com um erro peculiar no wordpress. Não consigo instalar plugins enviados da minha máquina, aparece “este link expirou”, a outra coisa peculiar que aparece é que quando faço alguma modificação no plugin lite speed cache ele ele simplesmente não salva. Já fiz reload dos apps mas não funcionou.

Faz um upgrade nas configurações do PHP. Pode resolver.